version: 5.7.1
files:
  - url: OptiSigns Digital Signage Setup 5.7.1.exe
    sha512: TQHdTTYMKgWPhhhYbaS7b/bi7ha2B/TpfDR2kMAE1c4m9cbaFD86sIkFVUVm5xkmgkeMrapwnQGa/XHA7Hg+7w==
    size: 170145222
path: OptiSigns Digital Signage Setup 5.7.1.exe
sha512: TQHdTTYMKgWPhhhYbaS7b/bi7ha2B/TpfDR2kMAE1c4m9cbaFD86sIkFVUVm5xkmgkeMrapwnQGa/XHA7Hg+7w==
releaseDate: '2026-09-04T10:21:31.709Z'
